[Desktop Entry]
Type=XSession
Exec=startfluxbox
TryExec=startfluxbox
Name=Fluxbox
Name[ar]=فلوكس بوكس
Name[bn]=ফ্লাক্সবক্স
Name[cy]=Llif-flwch (Fluxbox)
Name[gu]=ફલક્સબોક્સ
Name[hi]=फ्ल्क्स-बाक्स
Name[ml]=ഫ്ലക്സ്‌ബോക്സ്
Name[mr]=फ्ल्क्सबॉक्स
Name[ne]=फ्लक्सबक्स
Name[pa]=ਫਕਸਬਕਸ
Name[sr]=Флуксбокс
Name[ta]=ப்ளக்ஸ் பெட்டி
Name[te]=ఫ్లక్స్ బాక్స్
Name[x-test]=xxFluxboxxx
Comment=A highly configurable and low resource window manager based on Blackbox
Comment[af]='n Baie konfigureerbare en lae hulpbron intensiewe venster bestuurder, wat op Blackbox gebaseer is.
Comment[ar]=مدير نوافذ تحكم عالي وموارد منخفضة بقاعدة Blackbox
Comment[be]=Кіраўнік вокнаў, заснаваны на Blackbox, з вялікімі здольнасцямі змяняцца і з нізкай патрабавальнасцю да рэсурсаў
Comment[be@latin]=Akońnik, jaki abapirajecca na bazu „Blackbox”, z detalnymi naładami j nizkaj patrebaj resursaŭ
Comment[bg]=Многофукционален и лек мениджър на базата на Blackbox
Comment[bn]=ব্ল্যাকবক্স ভিত্তিক একটি উইণ্ডো ম্যানেজার, যা নানাভাবে কনফিগার করা যায়, কিন্তু খুবই কম রিসোর্স ব্যবহার করে
Comment[bn_IN]=ব্ল্যাকবক্স ভিত্তিক একটি উইণ্ডো ম্যানেজার, যা নানাভাবে কনফিগার করা যায়, কিন্তু খুবই কম রিসোর্স ব্যবহার করে
Comment[ca]=Un gestor de finestres altament configurable i que necessita pocs recursos basat en Blackbox
Comment[cs]=Vysoce přizpůsobitelný a nízkoúrovňový správce oken založený na Blackboxu
Comment[csb]=Menadżer òknów òpiarti na Blackbox ò wiôldżich mòżnotach kònfigùracëji ë nisczich żądaniach
Comment[cy]=Trefnydd ffenestri hawdd ei ffurfweddu ac ysgafn ei ddefnydd adnoddau, wedi'i seilio ar Ddu-flwch (Blackbox)
Comment[da]=En meget indstillelig vindueshåndtering med lavt ressourceforbrug baseret på Blackbox
Comment[de]=Sehr flexibler, aber ressourcenschonender Fenstermanager, der auf Blackbox basiert
Comment[el]=Ένας ιδιαίτερα παραμετροποιήσιμος και με μικρή κατανάλωση πόρων διαχειριστής παραθύρων βασισμένος στον Blackbox
Comment[eo]=Fenestroadministrilo devenigita de Negrujo
Comment[es]=Un gestor de ventanas basado en Blackbox muy configurable y con poco consumo de recursos
Comment[et]=Väga hästi kohandatav ja vähenõudlik aknahaldur, mille aluseks on Blackbox
Comment[eu]=Blackbox-en oinarritutako leiho kudeatzaile zeharo konfiguragarria, eta errekurtso gutxi kontsumitzen dituena
Comment[fa]=یک مدیر پنجره با قابلیت پیکربندی بالا و منبع پایین براساس Blackbox
Comment[fi]=Blackboxiin pohjautuva erittäin muokattava ja kevyt ikkunaohjelma
Comment[fr]=Un gestionnaire de fenêtres très paramétrable et utilisant peu de ressources, fondé sur Blackbox
Comment[fy]=In tige ynstelbere lichtgewicht finstersmanager basearre op Blackbox
Comment[ga]=Bainisteoir fuinneog éadrom inchumraithe, bunaithe ar Blackbox
Comment[gl]=Un xestor de fiestras moi configurábel e lixeiro baseado en Blackbox
Comment[gu]=બ્લેકબોક્સ પર આધારિત ઉચ્ચ રૂપરેખાંકન અને ઓછો સ્ત્રોત લેતું વિન્ડો વ્યવસ્થાપક
Comment[he]=מנהל חלונות בעל הגדרות רבות הצורך משאבים מעטים ומבוסס עלBlackbox
Comment[hi]=ब्लेक-बाक्स आधारित, अत्यंत कॉन्फ़िगरेबल तथा कम साधन चाहने वाला विंडो प्रबंधक
Comment[hr]=Visoko konfigurabilan upravitelj prozora, male potrošnje resursa, zasnovan na Blackbox-u
Comment[hsb]=Jara konfigurujomny woknowy rjadowar, kiž bazuje na Blackbox a njetrjeba wjele resursow
Comment[hu]=Egy Blackbox-alapú ablakkezelő, alacsony erőforrásigénnyel, sokféle beállítási lehetőséggel
Comment[is]=Öflugur gluggastjóri sem notar lítið af auðlindum vélarinnar sem er byggður á Blackbox
Comment[it]= Un window manager molto configurabile e che utilizza poche risorse basato su Blackbox
Comment[ja]=Blackbox ベースの高度な設定が可能でリソースにやさしいウィンドウマネージャ
Comment[ka]=კონფიგურირებადი ფანჯრის მენეჯერი Blackbox -ის ბაზაზე
Comment[kk]=Blackbox-негіздеген, баптаулары көп, үнемді терезе менеджері
Comment[km]=កម្មវិធី​គ្រប់គ្រង​បង្អួច​ធនធាន​ទាប និង​អាច​កំណត់​រចនាសម្ព័ន្ធ​យ៉ាង​ខ្ពស់ ដែល​មាន​មូលដ្ឋាន​លើ​ប្រអប់​ខ្មៅ
Comment[kn]=Blackbox ಆಧಾರಿತ, ಬಹು ಸಂರಚನಾತ್ಮಕ ಕನಿಷ್ಟ ಸಂಪನ್ಮೂಲಾಪೇಕ್ಷೀ ಕಿಟಕಿ ವ್ಯವಸ್ಥಾಪಕ
Comment[ko]=Blackbox 기반의 다양하게 설정 가능하고 자원을 적게 사용하는 창 관리자
Comment[lt]=Daug konfigūravimo parinkčių turinti ir mažai resursų naudojanti langų tvarkyklė, paremta Blackbox
Comment[lv]=Plaši konfigurējams un resursus taupošs logu pārvaldnieks bāzēts uz Blackbox
Comment[mk]=Високо конфигурабилен менаџер на прозорци со мали побарувања на ресурси базиран на Blackbox
Comment[ml]=ബ്ലാക്ക്ബോക്സ് അടിസ്ഥാനമാക്കിയുള്ള നന്നായി സജ്ജീകരിക്കാവുന്ന കുറച്ചു റിസോഴ്സ് ഉപയോഗിക്കുന്ന ജാലകപാലകന്‍
Comment[mr]=ब्लॅकबॉक्स आधारीत, अत्यंत संयोजनाजोगी व कमी स्त्रोत घेणारी चौकट प्रबंधक
Comment[nb]=En lite ressurskrevende og svært fleksibel vindusbehandler basert på Blackbox
Comment[nds]=En Finsterpleger, de wenig Ressourcen bruukt, man bannig vele Instellen hett. Opbuut op Blackbox
Comment[ne]=कालो बाकसमा आधारित उच्च कन्फिगरयोग्य र न्यून संसाधन सञ्झ्याल प्रबन्धक
Comment[nl]=Een zeer configureerbare lichtgewicht windowmanager gebaseerd op Blackbox.
Comment[nn]=Ein lite ressurskrevjande og svært fleksibel vindaugssjef basert på Blackbox
Comment[pa]=ਬਲੈਕਬਾਕਸ ਅਧਾਰਿਤ ਵੱਧ ਸੰਰਚਨਾ-ਯੋਗ ਅਤੇ ਘੱਟ ਸਰੋਤ ਵਿੰਡੋ ਮੈਨੇਜਰ
Comment[pl]=Menedżer okien oparty na Blackbox o dużych możliwościach konfiguracji i niskich wymaganiach
Comment[pt]=Um gestor de janelas bastante configurável e que usa poucos recursos, baseado no Blackbox
Comment[pt_BR]=Um gerenciador de janelas altamente configurável e com baixo uso de recursos, baseado no Blackbox
Comment[ro]=Un administrator de ferestre foarte configurabil și mic, bazat pe Blackbox
Comment[ru]=Настраиваемый оконный менеджер, основанный на Blackbox
Comment[se]=Lásegieđahalli vuođđoduvvon Blackbox:as, hui heivehahtti ja geavaha unnán resurssaid
Comment[sk]=Vysoko konfigurovateľný a nenáročný správca okien založený na Blackbox
Comment[sl]=Visoko nastavljiv in učinkovit okenski upravitelj na osnovi Blackboxa
Comment[sr]=Врло подесив и незахтеван менаџер прозора заснован на Блекбоксу
Comment[sr@latin]=Vrlo podesiv i nezahtevan menadžer prozora zasnovan na Blackboxu
Comment[sv]=Mycket anpassningsbar fönsterhanterare med litet resursbehov baserad på Blackbox
Comment[ta]=கறுப்புபெட்டி சார்ந்த அமைக்கக்கூடிய குறைந்த வள சாளர மேளாளர்
Comment[te]=బ్లాక్‌బాక్‍స్  ఆధారపడి అధికముగా ఆకృతించగల మరియు తక్కువ వనరుల విండో నిర్వాహిక
Comment[th]=ระบบจัดการหน้าต่างที่สามารถปรับแต่งได้อย่างละเอียด และใช้ทรัพยากรน้อย สร้างบนพื้นฐานของ Blackbox
Comment[tr]=Blackbox temelli, kolayca özelleştirilebilir düşük kaynaklı bir pencere yöneticisi
Comment[uk]=Дуже гнучкий та невибагливий для ресурсів менеджер вікон, заснований на Blackbox
Comment[vi]=Một trình quản lý cửa sổ rất dễ cấu hình và đòi hỏi ít tài nguyên dựa trên Blackbox
Comment[wa]=On manaedjeu di purneas foirt apontiåve eyet ledjir båzé so Blackbox
Comment[x-test]=xxA highly configurable and low resource window manager based on Blackboxxx
Comment[zh_CN]=基于 BlackBox，可深入配置且占用资源较少的窗口管理器
Comment[zh_TW]=一個基於 Blackbox 且高可組態及低資源的視窗管理程式
